@charset "UTF-8";
* {
  -webkit-touch-callout:none;
}
*, *:before, *:after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
html {
  height: 100%;
  font-size: 62.5%;
}
body {
  height: 100%;
  font-family: "Kinto Sans", "Noto Sans JP", "Noto Sans", sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  color: #231816;
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	font-variant-ligatures: no-common-ligatures;
	line-height: 1.5;
	letter-spacing: 0.05em;
	position: relative;
  overflow-x: hidden;
}
a {
  display: block;
  text-decoration: none;
  color: #231816;
}
a:hover {
  opacity: .8;
}

img{
  width: 100%;
  height: auto;
  border: 0;
  vertical-align: middle
}
h1, h2, h3, h4, h5, h6, p {
  margin: 0;
}
p { line-height: 1.6 }
ul, li  {
  list-style: none;
  padding: 0;
  margin: 0;
}
i { font-style: normal }
.sp-only,
.sp0-only { display: none }
@media (max-width: 767px) {
  body {
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .sp-only{ display: block }
  .pc {
    display: none;
    visibility: hidden;
  }
}
@media (max-width: 370px) {
  body {
    font-size: 1.2rem;
    line-height: 1.4;
  }
  .sp0-only{ display: block }
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.inner {
  max-width: 1200px;
  margin:0 auto;
  padding: 0;
  text-align: center;
}
@media (max-width: 767px) {
  .inner {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
/* ==============================================================
 #KV
 ============================================================== */
.mainView {
  width: 100%;
  max-height: 800;
  margin: 0 auto;
  text-align: center;
/*  background: url(../img/MV-bg.png) ;*/
}
.mainView img {
  margin: 0 auto;
}

/* ==============================================================
 #contents
 ============================================================== */
main {
  padding-bottom: 0;
}
.container {
  width: auto;
  margin: 0 75px;
  padding: 30px 0;
  position: relative;
}
.container.wide {
  margin: 70px 0;
  padding: 70px 0;
}
h1,
h3 {
  padding-bottom: 30px;
  font-size: 52px;
  font-weight: 600;
	letter-spacing: 0.1em;
  display: inline-block;
}
.lead {
  text-align: center;
  padding: 20px 0;
  font-size: 2rem;
}
.lead.sm {
  padding-top: 40px;
  font-size: 1.7rem;
}
.lead strong {
  color: #FBDC32;
  font-size: 2.6rem;
  text-decoration: underline;
}
.sm {
  font-size: 1rem
}
@media (max-width: 767px) {
  main {
    padding-bottom: 30px;
  }
  .container {
    margin: 50px 3%;
    padding: 40px 0;
  }
  .container.wide {
    margin: 0 0 40px;
    padding: 40px 0;
  }
  h1,
  h3 {
    padding-bottom: 20px;
    font-size: 24px;
	  letter-spacing: 0.05em;
  }
  h3 {
    padding-bottom: 10px;
  }
  .lead {
    padding: 15px 3%;
    font-size: 1.4rem;
  }
  .lead strong {
    font-size: 1.6rem;
  }
  .lead.sm {
    padding-top: 30px;
    font-size: 1.2rem;
  }
}
@media (max-width: 370px) {
  h1 {
    font-size: 20px;
    padding-bottom: 5px;
  }
  .lead {
    padding: 10px 3%;
    font-size: 1.1rem;
  }
  .lead.sm {
    font-size: 1.4rem;
  }
  .lead strong {
    font-size: 1.3rem;
  }
}

/* Module-arw
-------------------------------------------------- */
.arw-below::after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: -30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
  border-top: 60px solid #005CAA;
}
@media only screen and (max-width:767px) {
  .arw-below::after {
    bottom: -15px;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 30px solid #005CAA;
  }
}
@media only screen and (max-width:370px) {
  .arw-below::after {
    bottom: -15px;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 20px solid #005CAA;
  }
}
/* Suggest (3col-4col)
-------------------------------------------------- */
#suggest section {
  padding: 100px 0;
  position: relative;
}
#suggest h1 {
  font-size: 40px;
  color: #231816;
}
#suggest h1 strong {
  font-size: 60px;
  color: #005CA8;
}
#suggest h1:first-of-type::after {
  content: "？";
  color: #005CA8;
}
#suggest section:first-of-type h1 {
  padding-left: 55px;
  background: url(../img/icon-check.png) no-repeat left;
  background-size: 50px;
  background-position: 0px 30px;
}
#suggest h1.pink strong {
  color: #E32B7F;
}
#suggest h1.pink::after {
  content: "！";
  color: #E32B7F;
}
.col3 {
  height: 330px;
  margin: 50px 75px 0;
  text-align: center;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.col3 li {
  width: 30%;
  height: 100%;
  padding: 110px 0 0;
  text-align: center;
  background: url(../img/onayami01.png) no-repeat top;
  background-size: 90% 90%;
  position: relative;
  flex-grow: 1;
}
.col3 li:nth-of-type(2) {
  background-image: url(../img/onayami02.png);
}
.col3 li:nth-of-type(3){
  background-image: url(../img/onayami03.png);
}
.col3 li strong {
  color: #005CAA;
  font-size: 1.2em;
  font-weight: 600
}
@media (max-width: 767px) {
  #suggest section {
    padding: 60px 0 40px;
  }
  #suggest .container {
    padding-top: 10px;
  }
  #suggest h1 {
    font-size: 22px;
    padding-bottom: 5px;
  }
  #suggest h1 strong {
    font-size: 28px;
  }
  #suggest section:first-of-type h1 {
    width: auto;
    padding-left: 30px;
    background-size: 28px;
    background-position: 0px 8px;
  }
  .col3 {
    height: 360px;
    margin: 30px 3% 0;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    position: relative;
  }
  .col3 li {
    width: 50%;
    height: auto;
    padding-top: 55px;
    font-size: 1.2rem;
    background-size: 95%;
  }
  .col3 li:last-of-type {
    background-size: 45%;
  }
}

@media (max-width: 370px) {
  #suggest section {
    padding: 60px 0 40px;
  }
  #suggest h1 {
    font-size: 18px;
  }
  #suggest h1 strong {
    font-size: 24px;
  }
  #suggest section:first-of-type h1 {
    padding-left: 22px;
    background-size: 21px;
    background-position: 0px 7px;
  }
  .col3 {
    height: 300px;
  }
  .col3 li {
    width: 50%;
    height: auto;
    padding-top: 50px;
    font-size: 1rem;
  }
  .col3 li:last-of-type {
    padding-top: 40px;
  }
}

.wrap--col4 {
  margin-top: 30px;
  padding: 80px 100px;
  text-align: center;
  background: rgba(240, 112, 171, 0.1);
}
.wrap--col4 ul {
  width: 100%;
  display: flex;
  margin: 0 auto;
  flex-wrap: wrap;
}
.wrap--col4 ul li {
  width: 50%;
  position: relative;
}
.wrap--col4 ul li:first-of-type,
.wrap--col4 ul li:nth-of-type(2) {
  margin-bottom: 60px;
}
.num {
  width: 75px;
  height: 75px;
  line-height: 75px;
  font-size: 7rem;
  font-weight: 500;
  color: #FEF0F7;
  background: #E32B7F;
  border-radius: 10rem;
  position: absolute;
  top: 0;
  left: 8%;
}
.wrap--col4 ul li span {
  width: 60%;
  margin: 20px 0 20px 10%;
  display: block;
}
.wrap--col4 ul li p {
  padding: 0 8%;
  text-align: left;
}

@media (max-width: 767px) {
  .wrap--col4 {
    margin-top: 20px;
    padding: 3rem 2rem;
  }
  .wrap--col4 ul li:first-of-type,
  .wrap--col4 ul li:nth-of-type(2) {
    margin-bottom: 30px;
  }
  .num {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 2rem;
    left: 8%;
  }
  .wrap--col4 ul li span {
    width: 60%;
    margin: 20px auto;
  }
  .wrap--col4 ul li p {
    font-size: 1.2rem;
    padding: 0 5%;
  }
}


/* Point（green）
-------------------------------------------------- */
.Point {
  padding-top: 5px;
  background: #01A040;
  color: #fff;
}
.Point p {
  position: relative;
}
.Point p.arw-below::after {
  bottom: -50px;
  border-left: 70px solid transparent;
  border-right: 70px solid transparent;
  border-top: 40px solid #fff;
}
.Point p.kome {
  color: #fff;
  font-size: 1rem;
  text-align: left;
  position: absolute;
  right: -4%;
}
.Point h2 {
  margin: 80px 0 40px;
  padding: 2rem 0;
  font-size: 2.4rem;
  font-weight: 500;
  background: #007E31;
  border-radius: 5rem;
  display: block;
}
.bg-white p {
  padding-bottom: 40px;
  color: initial;
}
.Point .bg-white {
  padding: 50px 130px 80px;
}
.Point .bg-white span.t-red.t-line {
  font-size: 1.2em;
}
.bg-white p strong {
  color: initial;
}
.Point .bg-white .flex {
  margin-bottom: 35px;
  padding: 25px 0 70px;
  display: flex;
  border-bottom: 1px solid #000;
}
.Point .bg-white .flex figure {
  width: 48.5%;
}
@media (max-width: 767px) {
  .Point {
    padding-top: 0;
  }
  .Point p.kome {
    width: 85%;
    color: #fff;
    font-size: 1rem;
    text-align: left;
    position: absolute;
    right: 15%;
    top: 350px;
  }
  .Point h2 {
    margin: 50px 0 85px;
    padding: 2rem;
    font-size: 1.6rem;
    background: #007E31;
  }
  .Point .bg-white {
    padding:2rem 2rem 3rem;
  }
  .Point .bg-white .flex {
    margin-bottom: 20px;
    padding: 20px 0 50px;
    display: block;
  }
  .Point .bg-white .flex figure {
    width: 100%;
  }
  .Point .bg-white .flex figure:first-of-type {
    margin-bottom: 2.5vh
  }
  .Point p.arw-below::after {
    bottom: -30px;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 20px solid #fff;
  }
  .Point .bg-white .lead:last-of-type {
    padding-bottom: 30px;
  }
}

@media (max-width: 370px) {
  .Point p.kome {
    font-size: 0.8rem;
    right: 15%;
    top: 280px;
    line-height: 1.2;
  }
  .Point h2 {
    margin: 40px 0 90px;
    font-size: 1.3rem;
    padding: 1rem 1.5rem;
  }
  .Point .bg-white {
    padding: 2rem 1.5rem;
  }
  .Point .bg-white .flex {
    padding-top: 15px;
  }
  .bg-white p {
    letter-spacing: -0.5px;
  }
}
/* Star (timetable & fee)
-------------------------------------------------- */
.Star {
  padding: 40px 0;
  background: url(../img/bg-star.png) repeat-y;
}
.Star h3 {
  color: #fff;
}
.Star .bg-white {
  margin: 30px 75px 0;
  padding: 30px 50px;
  text-align: center;
}
.Star table {
  margin: 0 auto;
  text-align: center;
  border: solid 4px #fff;
}
.Star tr {
  display: grid;
  grid-template-columns: 0.5fr 1fr 1.5fr 1fr;
  border-bottom: solid 4px #fff;
}
.Star td,
.Star th {
  padding: 15px;
  font-weight: 500;
  border-right: solid 4px #fff;
}
.Star tr:first-of-type {
  color: #fff;
  background: #E32B7F;
}
.Star tr:nth-of-type(2) {
  background: rgba(240, 112, 171, 0.5);
}
.Star tr:last-of-type {
  background: rgba(240, 112, 171, 0.25);
  border-bottom: none;
}

@media (max-width: 767px) {
  .Star {
    padding: 20px 0;
    background-size: 100% ;
  }
  .Star .bg-white {
    margin: 0 3%;
    padding: 30px 0.8rem;
  }
  .Star tr {
    grid-template-columns: 0.8fr 1fr 1fr 1fr;
    border-bottom: solid 3px #fff;
  }
  .Star td,
  .Star th {
    padding: 8px;
    font-size: 1.2rem;
    letter-spacing: -0.05rem;
    border-right: solid 3px #fff;
  }
  .Star th {
    font-size: 1.3rem;
  }
}
@media (max-width: 370px) {
  .Star .bg-white {
    padding: 30px 0.5rem;
  }
  .Star tr {
    grid-template-columns: 0.6fr 1fr 1fr 1fr;
    border-right: solid 2px #fff;
  }
  .Star td,
  .Star th {
    padding: 8px 5px;
    font-size: 1rem;
  }
  .Star th {
    font-size: 1.2rem;
  }
}


.TimeSchedule .MiddleSt {
  padding: 45px 0;
}
.TimeSchedule dl {
  width: 800px;
  margin: 20px auto;
  padding: 8px 0;
  text-align: left;
  border: 3px solid #3E8170;
  background: #fff;
  border-radius: 5rem;
}
.TimeSchedule dt,
.TimeSchedule dd {
  color: #3E8170;
  font-size: 24px;
  display: inline-block;
}
.TimeSchedule dt {
  width: 180px;
  margin-left: 70px;
}
.TimeSchedule .t-right {
  width: 800px;
  margin: 20px auto 0;
  font-size: 15px;
}

@media (max-width: 767px) {
  .TimeSchedule dl {
      width: 90%;
      margin: 15px auto;
      padding: 5px 0;
      display: flex;
      align-items: center;
  }
  .TimeSchedule .t-right { width: 90% }
  .TimeSchedule dt {
    width: 28%;
    margin-left: 5%;
    padding-top: 0;
    font-size: 13px;
    font-weight: 600;
  }
  .TimeSchedule dd {
    margin: 0;
    font-size: 14px;
  }
  .TimeSchedule .t-right {
    width: 90%;
    font-size: 12px;
    line-height: 1.2;
  }
  .TimeSchedule dl:last-of-type {
    margin-bottom: 0;
  }
}

@media (max-width: 370px) {
  .TimeSchedule dt {
    width: 35%;
    margin-left: 5%;
    padding-top: 0;
  }
  .TimeSchedule dd {
    font-size: 13px;
  }
  .TimeSchedule .t-right {
   margin-top: 5px;
   font-size: 11px;
  }
}
/* Fee
-------------------------------------------------- */
.wrap--tape {
  padding: 0 150px;
  display: flex;
  justify-content: space-between;
}
.wrap--tape .txt {
  width: 2%;
  padding-top: 42px;
  color: #fff;
  font-size: 2rem;
  font-weight: 600;
  position: relative;
}
.wrap--tape .txt span {
  display: block;
  position: absolute;
  bottom: 30px;
}
.wrap--tape .fig {
  width: 10%;
  color: #fff;
  font-size: 2.6rem;
  font-weight: 600;
  position: relative;
  z-index: 1;
}
.wrap--tape .fig p {
  width: 50%;
  margin: 0 auto;
  padding-top: 25px;
}
.wrap--tape .fig span {
  font-size: 3.4rem;
  text-align: center;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  display: inline-block;
}
.wrap--tape .fig h4 {
  color: #fff;
  font-size: 2rem;
  text-decoration: underline;
}
.wrap--tape .fig::before {
    content: "";
    position: absolute;
    top: 41px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    border-left: 51px solid transparent;
    border-right: 51px solid transparent;
    border-top: 428px solid #4D4344;
    z-index: -2;
}
.wrap--tape .fig::after {
    content: "";
    position: absolute;
    top: 42px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 426px solid #E32B7F;
    z-index: -1;
}
.fee-tape {
  width: 83%;
  margin-top: 40px
}
.fee-tape dl {
  margin: 0 auto 15px;
  font-weight: 600;
  background-color: #fff;
  border: 1.5px solid #707070;
  border-radius: 3px;
  display: flex;
  position: relative;
}
.fee-tape dt {
  width: 25%;
  padding: 20px 0 0 40px;
  text-align: left;
  font-size: 20px;
  background-color: #FBDC32;
}
.fee-tape dt i {
  font-size: 12px;
  display: block;
}
.fee-tape dd {
  padding: 6px 0 6px 10%;
  color: #E26006;
  font-weight: 600;
  font-size: 40px;
}
.fee-tape dd span {
  font-size: 2rem;
}
.fee-tape .t-right {
  max-width: 888px;
  margin: 10px auto 0;
  font-size: 14px;
  color: #fff;
}

@media (max-width: 767px) {
  .wrap--tape {
    padding: 0 5%;
    justify-content: start;
  }
  .wrap--tape .txt {
    width: 3%;
    padding: 30px 0 0 15px;
    font-size: 1.4rem;
  }
  .wrap--tape .fig h4 {
    padding-top: 8px;
    font-size: 1.2rem;
  }
  .fee-tape {
    width: 75%;
    margin: 30px 15px 0 0
  }
  .wrap--tape .fig {
    width: 12%;
  }
  .wrap--tape .fig::before {
    content: "";
    position: absolute;
    top: 30px;
    border-left: 28px solid transparent;
    border-right: 28px solid transparent;
    border-top: 284px solid #4D4344;
    z-index: -2;
}
  .wrap--tape .fig::after {
    top: 31px;
      border-left: 27px solid transparent;
      border-right: 27px solid transparent;
      border-top: 280px solid #E32B7F;
  }
  .wrap--tape .fig p {
    padding-top: 20px;
    font-size: 1.7rem;
  }
  .wrap--tape .fig span {
    font-size: 2rem;
  }

  .fee-tape dl:last-of-type {
    margin-bottom: 0
  }
  .fee-tape dt {
    padding: 10px 5px;
    font-size: 1.2rem;
  }
  .fee-tape dd {
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
    font-size: 1.6rem;
    line-height: 1;
    letter-spacing: -0.05rem;
  }
  .fee-tape dd span {
    font-size: 1.2rem;
  }
  .fee-tape .t-right {
    margin: 2px 0 0;
    font-size: 1rem;
    text-align: left !important;
    letter-spacing: -0.01rem;
  }
}

@media (max-width: 370px) {
  .fee-tape dt {
    width: 23%;
    font-size: 12px;
  }
  .fee-tape dt i {
    font-size: 9px;
    letter-spacing: -1.5px;
  }
  .fee-tape dd {
    padding-left: 5px;
    font-size: 16px;
  }

}


/* class（yellow）
-------------------------------------------------- */
.Class {
  padding: 50px 0;
  background-color: #FBDC32 
}
.wrapp--classes {
  margin: 30px auto 40px;
  display: flex;
  justify-content: space-between;
}
.wrapp--classes figcaption {
  padding: 30px 0 25px;
  font-size: 4rem;
  font-weight: 600;
}
.wrapp--classes figcaption span {
  padding: 0.5rem;
  font-size: 2rem;
  color: #fff;
  background: #DB0A0A;
  display: block;
}
.wrapp--classes aside {
  width: 47%;
  padding: 50px 40px;
  text-align: center;
  background: #FEEDE0;
  border: 2px solid #B28D3A;
}
.wrapp--classes dl {
  line-height: 2rem;
}
.wrapp--classes dl dt {
  padding-bottom: 10px;
}
.wrapp--classes dl dd {
  padding-bottom: 25px;
  line-height: 1.5;
}

@media (max-width: 767px) {
  .Class {
    padding: 5px 0 10px;
  }
  .wrapp--classes {
    margin: 30px auto 20px;
    display: block;
  }
  .wrapp--classes figcaption {
    padding: 20px 0 10px;
    font-size: 2rem;
  }
  .wrapp--classes aside {
    width: 85%;
    margin: 0 auto 5%;
    padding: 5%;
    border: 2px solid #B28D3A;
  }
  .wrapp--classes dl {
    line-height: 1.5rem;
  }
  .wrapp--classes dl dd {
    padding-bottom: 15px;
    font-size: 1.2rem;
    line-height: 1.5;
  }
  .Class p.t-pink.t-large.t-line {
    font-size: 1.4rem;
  }
}


/* FAQ
-------------------------------------------------- */
.Faq.bg-blue {
  padding: 80px 0 40px;
}
.bg-blue h3 {
  color: #005CA8;
}
.faq {
  max-width: 888px;
  margin: 0 auto;
  padding: 60px 0;
  text-align: left;
}
.qablock {
  margin-bottom: 20px;
  position: relative;
}
.question_txt,
.answer_txt {
  padding: 10px;
  background: #fff;
  border:1px solid #707070;
  border-radius: 3px;
  box-shadow: 0px 3px 10px -6px rgba(0, 0, 0, 0.3);
}
.question_txt:hover {
  cursor: pointer;
}
.qicon,
.aicon {
  width: 44px;
  height: 44px;
  margin-right:30px;
  color: #fff;
  font-size: 2.4rem;
  line-height: 4.2rem;
  text-align: center;
  display: inline-block;
  background-color: #005CA8;
  border-radius: 10rem;
}
.answer_txt {
  margin-top: 20px;
  border: none;
  border:1px solid #DB0A0A;
}
.aicon {
  margin-bottom: 5px;
  background-color: #DB0A0A;
}
.show_button{
  position: absolute;
  top: 5px;
  right: 10px;
  width: 50px;
  height: 50px;
}
.show_button:after,
.show_button.closebutton:after{
  content: '▲';
  display: block;
  text-align: center;
  width: 60px;
  height: 60px;
  line-height: 60px;
  top: 0;
  left: 0;
  margin-left: 0px;
  margin-top: 0px;
  color:#707070;
}
.show_button.closebutton:after{
  content: '▼'!important;
}

@media (max-width: 767px) {
  .faq {
    max-width: 90%;
    padding: 40px 0;
  }
  .question_txt,
  .answer_txt {
    padding: 10px 28px 10px 10px;
  }
  .qicon,
  .aicon {
    width: 30px;
    height: 30px;
    margin-right: 8px;
    font-size: 18px;
    line-height: 3rem;
  }
  .show_button:after,
  .show_button.closebutton:after {
    margin: -10px 0 0 10px;
  }
}
@media (max-width: 370px) {
  .qicon,
  .aicon {
    width: 25px;
    height: 25px;
    margin-right: 5px;
    font-size: 16px;
    line-height: 1.6rem;
  }
}


/* Taiken
-------------------------------------------------- */
.Flow {
  padding: 80px 0;
}
.Flow h3 {
  color: #E32B7F;
  padding-bottom: 0;
}
.flowWrap {
  margin: 0 auto;
  padding-bottom: 50px;
  position: relative;
}
.flowWrap::after {
  content: " ";
  width: 100%;
  height: 100%;
  background: rgba(240, 112, 171, 0.1);
  position: absolute;
  top: 40px;
  left: 0;
  z-index: -1;
}
.taikenflow {
  margin: 130px 56px 10px;
  display: flex;
  position: relative;
  justify-content: space-around;
}
.taikenflow li {
  width: 28%;
  padding: 0 25px 30px;
  font-size: 1.6rem;
  background: #fff;
  border: 3px solid #E32B7F;
  border-radius: 5px;
  position: relative;
}
.taikenflow li::after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: calc( 50% - 40px);
  right: -42px;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  border-left: 25px solid #E32B7F;
}
.taikenflow li:last-of-type:after {
  border-top: none;
  border-bottom: none;
  border-left: none;
}
.taikenflow i {
  width: 80px;
  height: 80px;
  line-height: 80px;
  font-size: 5rem;
  font-weight: 500;
  color: #FEF0F7;
  background: #E32B7F;
  border-radius: 10rem;
  position: absolute;
  top: -5.5rem;
  left: calc( 50% - 40px);
}
.taikenflow li h4 {
  margin:40px 0 20px;
  padding-bottom: 15px;
  font-size: 3rem;
  color: #E32B7F;
  border-bottom: 2px solid #E32B7F;
}
.taikenflow li:last-of-type h3 {
  letter-spacing: -.1em;
}
.taikenflow p {
  margin-bottom: 10px;
  text-align: left;
  line-height: 2;
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  .Flow {
    padding: 0;
  }
  .flowWrap {
    padding-bottom: 5px;
  }
  .taikenflow {
    margin: 80px 3% 0;
    display: block;
  }
  .taikenflow li {
    width: 90%;
    padding: 0 5% 30px;
    margin: 0 5% 70px;
  }
  .taikenflow li::after {
    top: initial;
    right: initial;
    left: calc( 50% - 40px);
    bottom: -70px;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 15px solid #E32B7F;
  }
  .taikenflow li h4 {
    margin: 25px 0 20px;
    padding-top: 0;
    font-size: 20px;
  }
  .taikenflow p {
    margin-bottom: 0;
    font-size: 1.5rem;
    line-height: 1.5;
  }
  .taikenflow i {
    width: 50px;
    height: 50px;
    font-size: 3rem;
    line-height: 5rem;
    top: -30px;
    left: calc( 50% - 2.5rem);
  }
}

@media (max-width: 350px) {
  .taikenflow li {
    font-size: 14px;
  }
  .taikenflow li h4 {
    margin-top: 15px;
  }
  .taikenflow i {
    width: 32px;
    height: 32px;
    font-size: 18px;
    line-height: 2rem;
    top: -20px;
    left: calc( 50% - 16px);
  }
}

/* CV
-------------------------------------------------- */
.CV {
  padding: 0 0 80px;
  background: #FEEDE0;
}
.CVbtn {
  max-width: 888px;
  margin: 100px auto 60px;
  display: flex;
  justify-content: space-between;
}
.CVbtn a {
  width: 46%;
  padding: 20px 0;
  font-size: 2.2rem;
  font-weight: 600;
  text-align: center;
  display: block;
  border: 3px solid #E32B7F;
  background: #fff;
  position: relative;
}
.CVbtn a::before {
  content: ' ';
  top: calc( 50% - 7px);
  right: 20px;
  width: 14px;
  height: 14px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
}
.CVbtn a.taiken::before {
  border-top: 3px solid #E32B7F;
  border-right: 3px solid #E32B7F;
}

.CVbtn a.taiken {
  color: #E32B7F;
}
.CVbtn a.contact {
  width: 46%;
  color: #fff;
  background: #E32B7F;
}

@media (max-width: 767px) {
  .CV {
    padding: 0;
  }
  .CVbtn {
    margin: 0 auto 50px;
    display: block;
  }
  .CVbtn a,
  .CVbtn a.contact {
    width: 90%;
    margin: 10px auto;
  }
  .CVbtn a::before {
    content: ' ';
    top: calc( 50% - 6px);
    right: 15px;
    width: 10px;
    height: 10px;
  }
}

.lastMsg {
  max-width: 888px;
  margin: 0 auto;
  padding: 60px 60px 70px;
  line-height: 3rem;
  background: #fff;
  border: 5px solid #B28D3A;
}
.lastMsg .marker {
  margin-bottom: 5px;
  padding: 5px 0 0;
  color: #333;
  font-size: 24px;
  background: linear-gradient(transparent 70%, #FBDC4A 0%);
  display: inline-block;
}
.lastMsg .arw-below {
  position: relative;
}
.lastMsg .arw-below::after {
  bottom: -70px;
  border-left: 70px solid transparent;
  border-right: 70px solid transparent;
  border-top: 40px solid #B28D3A;
}
.lastMsg .mt {
  margin-top: 100px;
}

@media (max-width: 767px) {
  .lastMsg {
    padding: 30px 5%;
    line-height: 2rem;
  }
  .lastMsg .marker {
    font-size: 18px;
    display: inline;
  }
}
@media (max-width: 350px) {
  .lastMsg {
    line-height: 1.8rem;
  }
  .lastMsg .marker {
    font-size: 16px;
  }
}

/* Footer
-------------------------------------------------- */
footer {
  padding: 30px 0 160px;
  color: #fff; 
  font-size: 1.6rem;
  text-align: center;
  background: #E32B7F;
}
footer a {
  padding: 0 20px;
  color: #fff; 
}
footer .flex {
  justify-content: center;
}
footer .copyright {
  padding-top: 10px;
}
@media (max-width: 767px) {
  footer {
    width: 100%;
    font-size: 1.2rem;
  }
}

.fixedNav {
  width: 100%;
  padding:5px 0;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 333;
  background: #FCE9F2;
}
.fixedNav .CVbtn {
  margin: 20px auto;
}
.fixedNav .CVbtn a img {
  width: 30px;
  display: inline-block;
  margin: -5px 20px 0 0;
}
.fixedNav .inner {
  position: relative;
}
 @media (max-width: 767px) {
  .fixedNav {
    padding: 5px 3%;
  }
  .fixedNav .CVbtn {
    display: flex;
    align-items: stretch;
  }
  .fixedNav .CVbtn a {
    margin: 0 1%;
    font-size: 13px;
    padding: 10px 0;
    position: relative;
  }
  .fixedNav .CVbtn a.contact {
    text-align: left;
    padding-left: 15px;
    /*padding: 20px 0 0 15px;*/
    /*letter-spacing: -0.1rem;*/
  }
  .icon-rsv {
    position: absolute;
    display: block;
    top: calc( 50% - 10px);
    left: 20px;
  }
  .fixedNav .CVbtn a img {
    width: 20px;
    margin: -2px 5px 0 -2px;
  }  
}

@media (max-width: 350px) {
  .fixedNav .CVbtn a {
    font-size: 12px;
  }
  .fixedNav .CVbtn a::before {
    right: 10px;
  }
  .fixedNav .CVbtn a.contact {
    letter-spacing: -1px;
  }
}


/* Module
-------------------------------------------------- */
.t-center { text-align: center !important}
.t-left { text-align: left !important }
.t-right { text-align: right !important }
.t-line { text-decoration: underline;}
.t-red { color: #DB0A0A;}
.t-pink { color: #E32B7F;}
.t-blue { color: #005CA8;}
.t-ylw { color: #FBDC32}
.bold { font-weight: 600;}
.mt20 { margin-top: 20px;}
.mt30 { margin-top: 30px;}
.mb30 { margin-bottom: 30px;}
.mb120 { margin-bottom: 120px;}
.pt100 { padding-top: 100px;}
.p80 { padding-top: 80px;
  padding-bottom: 80px;
}
.padding-L { padding-left: 30px}
.bg-blue{ background-color: #EDF5FD }
.bg-pink {  background-color: #E32B7F}
.bg-orange {  background-color: #ED7623}
.bg-white {  background-color: #fff }
.shadow {
  box-shadow: 0px 3px 10px -6px rgba(0, 0, 0, 0.3);
}
.inline-b { display: inline-block;}
.t-large { font-size: 1.3em;}
strong.t-large { font-size: 1.6em;}
ul li { list-style: none; }

.shrink{ width: 88%; height: auto; margin: 0 auto;} 
.shrink2{ width: 80%; height: auto; margin-top: 30px;} 

.marker {
  background: linear-gradient(transparent 50%, #FBDC4A 0%);
}
.marker strong {
  font-size: 3rem;
}
.fontstyle {
  font-weight: 600;
  font-feature-settings: "palt";
  letter-spacing: .05em;
}

@media (max-width: 767px) {
  .t-large { font-size: 1.2em;}
  strong.t-large { font-size: 1.4em;}
}

